.hg-product-labels-title {
    font-size: 2rem;
}

.hg-label-list {
    padding: 0;
}

.hg-label-list li {
    list-style-type: none;
    float: left;
    border: 2px solid #000000;
    margin: 5px;
    border-radius: 8px;
    padding: 5px;
    cursor: none;
}
